Subject: updates
From: "Mike" <[email-masked]>
To: "Roger Opipari" <[email-masked]>
Date: Wed, 11 Apr 2007 11:54:58 -0400

Hi Roger.
I just wanted to follow-up.  I left a voice mail that we need all three mailers changed back to read "Don't" risk (at the top) from "Do not" which you just changed it to.  Also, there needs to be a couple minor things changed on the posters.  I need the phone number changed to the 800-986-0763 on the "All Businesses" version.  My copy has the 877-321-4144 which is the one I forwarded to George.  I would for him to have that copy as well.  The other change is on the Healthcare poster.  I need you to remove the "handling animals" line from the list.  It doesn't really match well with the other criteria.  (It is possible but not probable).  Let me know if you have any questions regarding any of this.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]